/* optimize for academic simple style (in progress) */

.

#core-wrapper .post-head-focus h1 {
    margin-top:1.5rem;
}

#core-wrapper .post-head-focus h4 {
    margin-top: 0;
}

@media (min-width: 850px) and (max-width: 1280px) {
    #main-wrapper {
        margin-left: 70px;
    }

    #sidebar {
        width: 70px;
    }

    #topbar-wrapper {
        left: 70px;
    }

    .profile-wrapper {
        margin-top: 0.6rem;
    }

    #sidebar #avatar>a {
        width: 2em;
        height: 2rem;
    }

    #sidebar .site-title a {
        font-size: 1.5rem;
        color: var(--sidebar-inv-color);
    }

    #sidebar .site-subtitle {
        display: none;
    }

    .nav-link > span {
        display: none;
    }

    #sidebar ul {
        padding-left: 0.6rem;
    }

    /* Commons */
    .nav-link > .ml-xl-3,
    .nav-link > .mx-xl-3 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #sidebar .sidebar-bottom a, #sidebar .sidebar-bottom span {
        width: 2.4rem;
    }

    #main>div.row {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    #main .col-lg-11 {
        flex: 0 0 96%;
        max-width: 96%;
    }

    #panel-wrapper {
        display: none;
    }
}

@media (max-width: 1280px) {
    .container, .container-md, .container-sm {
        max-width: none;
    }
}